@import url('https://fonts.cdnfonts.com/css/tratex');                
@import url('https://fonts.cdnfonts.com/css/aachen');  
@import url('https://fonts.cdnfonts.com/css/rogan');

  * {box-sizing: border-box}

html {
  --top-spacing: 70px;
  scroll-padding-top: var(--top-spacing);
}
  
body {
font-family: 'Cambria','Noto Serif Toto', serif;
background-color: #f1f1f1;
}
p {
margin-bottom: 20px;
}
h1{
	font-family: 'TratexSvart', sans-serif;
    line-height: 1;                                            ;
	font-size: 3.8vw;
	color: #292ABE;
}
h2{
	font-family: 'TratexSvart', sans-serif;
	font-size: 44px;
	color: #292ABE;
	line-height: 2;  
	padding-bottom: 25px;
}
h3{
	font-family: 'TratexSvart', sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 2; 
	color: #292ABE; 
	padding-top: none;
}
h4{
	font-family: 'TratexSvart', sans-serif;
	font-size: 2.68vw;
	line-height: 1; 
	color: #292ABE; 
	padding-top: none;
	padding-bottom: 2px;
}

ul	{
	list-style: none;
	padding-left: 0em;
	list-style-type: none;

	}
li {
	padding-left: 42px;
	padding-bottom: 8px;
    background: url('logoBullet.png') no-repeat left;
    
	}  
	
.floatFig_right {
  float: right;
  border: 5px solid #BDBDBD;
  background: #E0E0E0;
  padding: 5px;
  margin: 0px;
}

figcaption {
  text-align: center;
}	
 

.navbar {
  z-index: 2;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  width: 75%;
  background-color: black;
  box-shadow: 10px 5px 30px darkgrey; 
  border: 0;
  height: 50px;
  padding: 2px;
}
.navbar a {
  float: left;
  color: white;
  font-family: 'TratexSvart', sans-serif;
  text-decoration: none;
  font-size: 30px;
  width: 16%; /* Five links of equal widths */
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.navbar a:hover {
  background-color: darkblue;
}
.navbar a:active {
  background-color: #FFFFFF;
  color: black;
}
.dropdown {
  float: left;
  height: 50px;
  width: 20%;
  text-align: center;
}
.dropdown .dropbtn { 
  border: none;
  outline: none;
  font-family: 'TratexSvart', sans-serif;
  text-decoration: none;
  color: white;
  font-size: 30px;
  height: 50px;
  margin: 0;
}
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: darkblue;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  color: white;
  width: 100%;
  text-align: center;
  z-index: 2;
}
.dropdown-content a {
  float: none;
  color: white;
  padding: 2px 2px;
  text-decoration: none;
  display: block;
  text-align: center;
  width: 100%;
}
.dropdown-content a:hover {
  background-color: darkblue;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.icon-bar {
  z-index: 2;
  position: fixed;
  right: 20px;
  top: 24%;
  width: 60px; /* Set a specific width */
  background-color: #5F5858; /* Dark-grey background */
  box-shadow: 10px 5px 30px darkgrey;  
}
.icon-bar-bottom {
 display: none;
}
.icon-bar a {
  display: block; /* Make the links appear below each other instead of side-by-side */
  width: 100%;
  transition: all 0.3s ease; /* Add transition for hover effects */
}
.icon-bar a:hover {
  background-color:  darkblue; /* Add a hover color */
}
.active {
  background-color: black; /* Add an active/current color */
}

img{
width: 100%;
} 
.img_element {
  display: block;
  width: 75%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 10px 5px 30px darkgrey; 
}
.lead {
	margin-top:25px;
	margin-bottom:25px;
	font-size: 2.2vw;
	font-style: italic;
	font-family: 'Noto Serif Toto', serif;
}
.content {
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 30px;
  padding-bottom: 40px;
  width: 75%;
  background-color: white;
  box-shadow: 10px 5px 30px darkgrey;  
}
.col-container {
  display: table;
  width: 100%;
}
.col1 {
  vertical-align: top;
  display: table-cell;
  padding: 16px;
  width: 50%;
}
.col2 {
  display: table-cell;
  padding: 16px;
  width: 50%;
}

.col2-3_1 {
  vertical-align: top;
  display: table-cell;
  padding: 16px;
  width: 61.8%;
}
.col2-3_2 {
  vertical-align: middle;
  display: table-cell;
  text-align: center;
  padding-top: 20px;
  width: 38,2%;
}
.caption {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  padding-top: 5px;
  text-align: center;
  font-style: italic;
  padding-bottom: 5px;
  width: 75%;
  background-color: white;
  box-shadow: 10px 5px 30px darkgrey;  
}
.caption-col {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  padding-top: 5px;
  text-align: center;
  font-style: italic;
  padding-bottom: 5px;
  width: 100%;
  background-color: white;
  box-shadow: 10px 5px 30px darkgrey;  
}
.iframe-embed {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
}
.iframe-embed-wrapper {
z-index: 1;
    position: relative;
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    height: 0;
    padding: 0;
    overflow: hidden;
    box-shadow: 10px 5px 30px darkgrey;  
}
.iframe-embed-wrapper-col {
z-index: 1;
    position: relative;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 0;
    padding: 0;
    overflow: hidden;
    box-shadow: 10px 5px 30px darkgrey;  
}
.iframe-embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
/* footer */
.footer {
  background-color: #5F5858;
  color: white;
  padding: 10px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  height: 480px;  
}
.top {
  width: 50%;
  height: 100px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
.middle {
  width: 100%;
  height: 280px;
  padding-left: 10px;
  padding-right: 40px;
  text-align: right;
  font-size: 24px;
  font-family: Rogan;
}
.bottom {
  float: left;
  width: 100%;
  height: 350px;
  padding-left: 120px;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
 /* */
.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}


		animatedQuotes {
		  	opacity: 1;
			display: flex;
			justify-content: right;
			margin-top: 5%;
			font-size: 2.2vw;
			margin-bottom: 5%;
			font-style: italic;
			
		}

		animatedQuotes::before {
			content: "";
			animation: animateQuotes infinite 30s; 
			padding-left: 10px;

		}
		
		@keyframes animateQuotes {
		
 		0%  	{content: "Flywheels — a millennia old technology tweaked for GaiaStage"; opacity: 0%;}
  		12% 	{content: "Flywheels — a millennia old technology tweaked for GaiaStage"; opacity: 100%;}
  		12.1% 	{content: "Flywheels — a millennia old technology tweaked for GaiaStage"; opacity: 0%;}
  		12.2%  	{content: "Batteries Not Inlcuded!"; opacity: 0%; }
  		24%  	{content: "Batteries Not Inlcuded!"; opacity: 100%; }
  		24.1%  	{content: "Batteries Not Inlcuded!"; opacity: 0%; }
  		24.2%  	{content: "do something practical against global warming"; opacity: 0%; }
  		36%  	{content: "do something practical against global warming"; opacity: 100%; }
  		36.1%  	{content: "do something practical against global warming"; opacity: 0%; }
  		36.2%  	{content: "GaiaStage engages and empowers..."; opacity: 0%; }
  		48%  	{content: "GaiaStage engages and empowers..."; opacity: 100%; }
  		48.1%  	{content: "GaiaStage engages and empowers..."; opacity: 0%; }
  		48.2%  	{content: "...and it's fun!"; opacity: 0%; }
  		60%  	{content: "...and it's fun!"; opacity: 100%; }
  		60.1%  	{content: "...and it's fun!"; opacity: 0%; }
  		60.2%  	{content: "an experimental/experiential initiative"; opacity: 0%;}
  		72%  	{content: "an experimental/experiential initiative"; opacity: 100%;}
  		72.1%  	{content: "an experimental/experiential initiative"; opacity: 0%;}
  		72.2%  	{content: "Sustainable Music Technology"; opacity: 0%;}
  		84%  	{content: "Sustainable Music Technology"; opacity: 100%;}
  		84.1%  	{content: "Sustainable Music Technology"; opacity: 0%;}
  		84.2%  	{content: "Educating on sustainability, consumption and renewable sources"; opacity: 0%;}
  		96%  	{content: "Educating on sustainability, consumption and renewable sources"; opacity: 100%;}
  		96.1%	{content: "Educating on sustainability, consumption and renewable sources"; opacity: 0%;}
  		100%	{content: "Flywheels — a millennia old technology tweaked for GaiaStage"; opacity: 0%;}

		}
	
		
/* XXXXXXXXXXXXX XXXXXXXXXXXXXXXXXXX XXXXXXXXXXXXXXXXX */
/* XXXXXXXXXXXXX TABLET-SIZE DEVICES XXXXXXXXXXXXXXXXX */
@media screen and (max-width: 900px) {
h1{
	font-size: 4vw;
	width: 700px;
	line-height: 100%;
h2{
	font-size: 36px;
	line-height: 1.5;  
	padding-bottom: 25px;
}
h3{
	font-size: 24px;
	line-height: 1.5; 
	padding-bottom: 25px;
}

}
.navbar {
  width: 700px; 
		}
.navbar a {
  font-size: 28px;
}
.icon-bar {
 display: none;
}
.icon-bar-bottom {
  display: block;
  z-index: 2;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  width: 700px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  background-color: #555;
  overflow: auto;
}
.icon-bar-bottom a {
  float: left;
  width: 14.2%;
  text-align: center;
  transition: all 0.3s ease;
}
.icon-bar-bottom a:hover {
  background-color:  darkblue; /* Add a hover color */
}
.active {
  background-color: black; /* Add an active/current color */
} 
  .content	{
  margin-left: auto;
  width: 700px;
  box-shadow: 10px 10px 30px darkgrey;   
  } 	
  .caption {
  width: 700px;
			}
.img_element {
  display: block;
  margin-left: auto;
  width: 700px;
	}
.iframe-embed-wrapper {
    width: 700px;
    margin-left: auto;
	}
.footer {
  width: 700px;
}
.top {
  width: 700px;
  height: 150px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  overflow: hidden;
}
.middle {
  width: 100%;
  height: 240px;
  padding-left: 10px;
  padding-right: 40px;
  text-align: right;
  font-size: 18px;
  font-family: TratexSvart;
}
.bottom {
  float: left;
  width: 100%;
  height: 350px;
  padding-left: 120px;
}
}
/* XXXXXXXXXXXXX XXXXXXXXXXXXXXXXXXXXXXXX XXXXXXXXXXXXXXXXX */
/* XXXXXXXXXXXXX SMART-PHONE SIZE DEVICES XXXXXXXXXXXXXXXXX */
@media screen and (max-width: 700px) {
h1{
	font-size: 30px;
	width: 100%;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 22px;
}
h4{
	font-size: 22px;
}
.col-container {
  display: table;
  width: 100%;
}
.col1 {
  vertical-align: top;
  display: block;
  width: 100%;
}
.col2 {
  display: block;
  width: 100%;
}
.col2-3_1 {
  vertical-align: top;
  display: block;
  width: 100%;
}
.col2-3_2 {
  display: block;
  width: 100%;
}


.lead {
	font-size: 18px;
}
.navbar {
  width: 100%;
  height: 25px;
  opacity: 60%;
		}
.navbar a {
	font-size: 3vw;

		}
.dropdown {
  height: 50px;
}
.dropdown .dropbtn { 

  font-size: 3vw;
  height: 25px;
}

.dropdown-content a {
  font-size: 3vw;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.content {
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
  padding-right: 2px;
  width: 100%;  
	}
.img_element {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
		}
.caption {
  width: 100%;
			}
.iframe-embed-wrapper {
  width: 100%;
  margin-left: auto;
	}
.active {
  background-color: #04AA6D;
}
.icon-bar-bottom {
  width: 100%;
  opacity: 85%;
}
.footer {
  width: 100%;
}
.top {
  width: 100%;
  height: 160px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
.middle {
  width: 100%;
  height: 240px;
  padding-left: 10px;
  padding-right: 40px;
  text-align: right;
  font-size: 16px;
  font-family: TratexSvart;
}
.bottom {
  float: left;
  width: 100%;
  height: 350px;
  padding-left: 40px;
} 


}